<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Reloj Digital</title>
  <!-- link -->
  <link rel="stylesheet" href="./css/style.css">
  <!-- link google fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Akshar&family=Roboto+Condensed:wght@700&display=swap" rel="stylesheet">

</head>
<body onload="FECHA()">
  <div class="contenedor">
    <div class="FECHA">
      <input type="text" id="inputFecha" readonly>
    </div>
    <div class="hora-actual">
      <div class="tiempo-horas"></div>
          <div class="division">
            <div class="tiempo-ampm"></div>
            <div class="segundos"></div>
          </div>
    </div>

  </div>

  <script src="./js/function.js"></script>
</body>
</html>